Error after updating the plugins

UpdraftPlus Home Forums Paid support forum – UpdraftPlus backup plugin Error after updating the plugins

This topic contains 2 replies, has 3 voices, and was last updated by  db3 2 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #363931
    info3502
    Participant

    Hello,

    I’ve updated the plugins of my multisite. At the end I got the following warning:

    “Warning: call_user_func() expects parameter 1 to be a valid callback, class ‘Puc_v4p3_Plugin_Info’ not found in /***/*****/*******/****************/wp-content/plugins/updraftplus/vendor/yahnis-elsts/plugin-update-checker/Puc/v4p3/UpdateChecker.php on line 494”

    What does this mean and what can I do to solve this warning.

    #363994
    Bryle Crodua
    Moderator

    Hi,

    It appears that WordPress crashed whilst unzipping the new version. Best thing to do is de-install and re-install.

    Regards,
    Bryle

    #365105
    db3
    Participant

    I think there may be more to this. I got exactly same error when updating the plugin.

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘Error after updating the plugins’ is closed to new replies.